﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="" lastPageIndex="1">
   <rshelper okud="0609303" code="609303004001" name="Приложение к форме № 7-травматизм.Сведения о распределении числа пострадавших при несчастных случаях на производстве по основным видам происшествий и причинам несчастных случаев" date="02-02-2023" shifr="z_7tvn" form="4" idp="01" obj="okpo">
      <controls>
         <control id="1" name="стр.01 = сумме стр.02-18 по графе 3 и графе 4" condition="" rule="{[1][01][*]}|=|SUM{[1][02,03,04,05,06,07,08,09,10,11,12,13,14,15,16,17,18][*]}" tip="1" />
         <control id="2" name="стр.01 = сумме стр.19-33 по графе 3 и графе 4" condition="" rule="{[1][01][*]}|=|SUM{[1][19,20,21,22,23,24,25,26,27,28,29,30,31,32,33][*]}" tip="1" />
         <control id="3" name="гр.03 ≥ гр.04" condition="" rule="{[1][01][3]}|&gt;=|{[1][01][4]}" tip="0" />
         <control id="4" name="в строке 1 графа 3 или графа 4 ОБЯЗАТЕЛЬНО!!! должны быть больше 0" condition="" rule="{[1][01][3]}+{[1][01][4]}|&gt;|0" tip="1" />
      </controls>
   </rshelper>
   <tableStyles />
   <TabControl.Resources>
      <Style x:Key="def_textblock">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tb_l5">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="bold2">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="bold14">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="14" />
      </Style>
      <Style x:Key="def_combo">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="100" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_textbox">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="20" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="okved">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="60" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="def_datetime">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="150" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full">
         <Setter Property="TextBlock.VerticalAlignment" Value="Top" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="50" />
         <Setter Property="Control.Margin" Value="5,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="italic80">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="italic80center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
         <Setter Property="Control.FontStyle" Value="Italic" />
      </Style>
      <Style x:Key="right">
         <Setter Property="TextBlock.TextAlignment" Value="Right" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="center-bold">
         <Setter Property="TextBlock.TextAlignment" Value="Center" />
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.FontWeight" Value="Bold" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="0,0,0,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="wide_full_tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Stretch" />
         <Setter Property="Control.Width" Value="NaN" />
         <Setter Property="Control.Margin" Value="5,0,25,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
      <Style x:Key="tip1">
         <Setter Property="TextBlock.VerticalAlignment" Value="Center" />
         <Setter Property="TextBlock.HorizontalAlignment" Value="Right" />
         <Setter Property="Control.Width" Value="15" />
         <Setter Property="Control.Margin" Value="5,0,5,0" />
         <Setter Property="Control.FontSize" Value="11" />
      </Style>
   </TabControl.Resources>
   <refs>
      <ref name="s_year">
         <item>2023-2023 год</item>
         <item>2024-2024 год</item>
         <item>2022-2022 год</item>
         <item>2021-2021 год</item>
      </ref>
      <ref name="s_time">
         <item>0101-год</item>
      </ref>
   </refs>
   <java date="09.02.2023 12:45:33" />
   <restricts date="09.02.2023 12:45:33" />
   <hints date="09.02.2023 12:45:33" />
   <tabs>
      <tab text="Титульный лист">
         <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="20,20,20,20" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="1.5*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="100" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="20" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0" cs="3">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="bold2" text="Приложение к форме № 7-травматизм.Сведения о распределении числа пострадавших при несчастных случаях на производстве по основным видам происшествий и причинам несчастных случаев" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Отчетный период:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_mes" TagName="period" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Год:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="2" z="0">
                              <Grid>
                                 <TextBoxFake StyleName="wide_full" AC="True" Id="s_god" TagName="year" Pass="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="3" z="0">
                              <Grid>
                                 <TextBoxFake AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="title_rs" TagName="title_rs" MaxCount="0" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="ОКПО" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
                              </WrapPanel>
                           </Border>
                           <Border c="5" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
                              </WrapPanel>
                           </Border>
                           <Border c="6" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Адрес электронной почты" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="0609303" />
                              </WrapPanel>
                           </Border>
                           <Border c="1" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="ОКПО" Id="okpo" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <Grid>
                                 <RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" FullCell="True" AC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="5" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="6" r="1" z="0">
                              <Grid>
                                 <TextBoxFake FullCell="True" RefErrDescr="Адрес электронной почты" Id="E-mail" TagName="attr1" Required="True" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
      <tab text="наименование_раздела">
         <GridSplittered2 TagName="sections" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" NameRef="1">
            <cols>
               <col w="*" mw="0" />
            </cols>
            <rows>
               <row h="Auto" />
            </rows>
            <elems>
               <Border c="0" r="0" z="0">
                  <StackPanel>
                     <GridSplittered2 MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0">
                        <cols>
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="наименование_раздела" />
                              </WrapPanel>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                     <GridSplittered2 Id="section_rs" TagName="1" MaxCount="0" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True">
                        <cols>
                           <col w="Auto" mw="30" />
                           <col w="3*" mw="0" />
                           <col w="0.5*" mw="0" />
                           <col w="*" mw="0" />
                           <col w="*" mw="0" />
                        </cols>
                        <rows>
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                           <row h="Auto" />
                        </rows>
                        <elems>
                           <Border c="0" r="0" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Наименование показателя" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="№ строки" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Численность пострадавших при несчастных случаях на производстве с утратой трудоспособности на 1 рабочий день и более и со смертельным исходом, человек" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="0" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Численность пострадавших при несчастных случаях на производстве со смертельным исходом, человек" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="1" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="А" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="Б" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="3" />
                              </WrapPanel>
                           </Border>
                           <Border c="4" r="1" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="center-bold" text="4" />
                              </WrapPanel>
                           </Border>
                           <Border c="0" r="2" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="2" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Всего пострадавших " />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="2" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="01" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="2" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="3" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="3" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="  Из общего числа (стр. 01)- пострадавшие по основным видам происшествий, приведших к несчастному случаю  Транспортные происшествия, всего:" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="3" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="02" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="3" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="4" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="4" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Из них: Дорожно-транспортные происшествия" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="4" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="0201" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 0201" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="4" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 0201" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="5" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="5" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Падение при разности уровней высот (с деревьев, мебели, со ступеней, приставных лестниц, строительных лесов, зданий, оборудования, транспортных средств и так далее) и на глубину (в шахты, ямы, рытвины и другое)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="5" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="03" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="5" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 03" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="6" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="6" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Падение на ровной поверхности одного уровня" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="6" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="04" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="6" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 04" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="7" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="7" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Падение, обрушения, обвалы предметов, материалов, земли и тому подобное" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="7" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="05" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="7" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 05" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="8" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="8" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Воздействие движущихся, разлетающихся, вращающихся предметов и деталей" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="8" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="06" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="8" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 06" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="9" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="9" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Поражение электрическим током" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="9" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="07" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 07" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="9" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 07" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="10" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="10" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Воздействие экстремальным температур" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="10" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="08" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 08" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="10" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 08" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="11" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="11" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Воздействие вредных веществ" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="11" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="09" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 09" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="11" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 09" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="12" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="12" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Воздействие излучений (ионизирующих и неионизирующих)" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="12" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="10" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="12" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 10" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="12" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 10" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="13" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="13" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Физические перегрузки и перенапряжения" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="13" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="11" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="13" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 11" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="13" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 11" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="14" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="14" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Повреждения в результате контакта с растениями, животными, насекомыми и пресмыкающимися" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="14" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="12" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="14" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 12" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="14" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 12" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="15" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="15" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Утопление и погружение в воду" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="15" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="13" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="15" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 13" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="15" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 13" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="16" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="16" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Повреждения в результате противоправных действий других лиц" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="16" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="14" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="16" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 14" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="16" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 14" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="17" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="17" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Повреждения при чрезвычайных ситуациях природного, техногенного, криминогенного и иного характера" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="17" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="15" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="17" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 15" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="17" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 15" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="18" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="18" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Попадание инородного предмета в тело пострадавшего" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="18" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="16" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="18" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 16" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="18" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 16" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="19" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="19" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Воздействие дыма, огня и пламени" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="19" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="17" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="19" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 3, строка: 17" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="19" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻decimal☺10☻18☺11☻2" RefErrDescr="Столбец: 4, строка: 17" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="20" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="20" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Прочие" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="20" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="18" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="20" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 18" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="20" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 18" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="21" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="21" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="  из общего числа (стр.01) пострадавшие по причинам несчастных случаев: Конструктивные недостатки, несовершенство, недостаточная надежность машин, механизмов, оборудования" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="21" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="19" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="21" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 19" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="21" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 19" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="22" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="22" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Эксплуатация неисправных машин, механизмов, оборудования" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="22" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="20" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="22" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 20" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="22" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 20" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="23" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="23" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Несовершенство технологического процесса" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="23" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="21" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="23" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="23" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 21" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="24" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="24" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Нарушение технологического процесса" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="24" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="22" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="24" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="24" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 22" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="25" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="25" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Нарушение требований безопасности при эксплуатации транспортных средств" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="25" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="23" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="25" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="25" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 23" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="26" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="26" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Нарушение правил дорожного движения" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="26" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="24" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="26" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="26" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 24" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="27" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="27" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Неудовлетворительная организация производства работ" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="27" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="25" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="27" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="27" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 25" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="28" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="28" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Неудовлетворительное содержание и недостатки в организации рабочих мест" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="28" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="26" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="28" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="28" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 26" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="29" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="29" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Неудовлетворительное техническое состояние зданий, сооружений, территории" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="29" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="27" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="29" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="29" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 27" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="30" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="30" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Недостатки в организации и проведении подготовки работников по охране труда" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="30" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="28" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="30" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 28" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="30" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 28" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="31" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="31" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Неприменение средств индивидуальной защиты" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="31" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="29" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="31" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 29" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="31" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 29" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="32" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="32" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Неприменение средств коллективной защиты" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="32" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="30" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="32" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 30" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="32" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 30" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="33" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="33" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Нарушение работником трудового распорядка и дисциплины труда" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="33" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="31" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="33" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 31" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="33" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 31" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="34" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="34" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Использование пострадавшего не по специальности" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="34" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="32" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="34" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 32" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="34" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 32" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="0" r="35" z="0">
                              <WrapPanel ha="Left" va="Center" />
                           </Border>
                           <Border c="1" r="35" z="0">
                              <WrapPanel ha="Left" va="Center">
                                 <TextBlockFake StyleName="tb_l5" text="Прочие" />
                              </WrapPanel>
                           </Border>
                           <Border c="2" r="35" z="0">
                              <WrapPanel ha="Center" va="Center">
                                 <TextBlockFake StyleName="def_textblock" text="33" />
                              </WrapPanel>
                           </Border>
                           <Border c="3" r="35" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 3, строка: 33" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                           <Border c="4" r="35" z="0">
                              <Grid>
                                 <TextBoxFake IsInnerText="True" FullCell="True" restr="-1☻integer☺3☻10" RefErrDescr="Столбец: 4, строка: 33" TagName="attr1" alw="False" repl="" TagNameCondi="" />
                              </Grid>
                           </Border>
                        </elems>
                        <checkers />
                     </GridSplittered2>
                  </StackPanel>
               </Border>
            </elems>
            <checkers />
         </GridSplittered2>
      </tab>
   </tabs>
   <blocks />
   <root />
   <shematron root="Файл/Документ" />
</root117>